I am installing a new BM server. Therefore I created a new, clean Netware
6.5 SP8 server in ESX. Next I start installing BM from a cd (BM38SP3). The
install does a minimum requirement check and reports that I need:
edir 87.3.9 while 8.8.4 is installed
ldap 87.3.1 while 8.8.4 is installed

How can I solve this?


Adrie de Regt